/************************************************************************************
smaller than 1200
*************************************************************************************/	
@media screen 
and (max-width: 1200px) {

/* GLOBAL */
#menu_icon {
display: block;
}

ul#menunav {
position: absolute !important;
top: 56px;
left: 0;
float: none !important;
display: none;
z-index: 50;
background: #a13006;
width: 185px;
border: none;
}

ul#menunav li {
float:none;
border-right: none;
margin: 0;
padding: 10px 15px;
border-bottom: 1px solid #852907;
text-align: left;
line-height: 1;
position: relative;
display: block;
}

ul#menunav li a {
display: block;
}

ul#menunav li:last-child {
border: none;
}

}/**** END 1200 ****/



/************************************************************************************
smaller than 1024
*************************************************************************************/	
@media screen 
and (max-width: 1024px) {

.container {
width: 95%;
margin: 0 auto;
}

#home_content {
float: none;
margin: 5px auto 30px auto;
}

}/**** END 1024 ****/



/************************************************************************************
smaller than 768
*************************************************************************************/
@media screen 
and (max-width: 768px) {

/***** GLOBAL *****/
#footer_pad {
padding: 25px;
}


/***** HOME *****/
.background_home {
background: url(../_dvdimages/bg_home_mobile.jpg) no-repeat center top fixed;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../_dvdimages/bg_home_mobile.jpg', sizingMethod='scale');
-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../_dvdimages/bg_home_mobile.jpg', sizingMethod='scale')"; 
}

#home_content {
width: 100%;
}

#homevideoplayer {
width: 90%;
margin: 10px auto 35px auto;
}

/***** DVD *****/
.dvd_image {
float: none;
margin: 10px auto;
}

.dvd_col {
float: none;
width: 100%;
margin: 15px auto;
}



/***** PHOTOS *****/
.videothumbs {
width: 31%;
}

.photothumb {
width: 31%;
}


}/**** END 768 ****/



/************************************************************************************
smaller than 640
*************************************************************************************/
@media screen 
and (max-width: 640px) {

/***** GLOBAL *****/
#footer_pad h1 {
font-size: 3em;
}

#footer_pad h4 {
font-size: 1.5em;
}

#wrapper {
margin: 0 auto -300px auto;
}

#footer ,#push{
height: 300px;
}

.imgbrdrfloat15 {
float: none;
margin: 10px auto;
}

/***** CAST *****/
.cast_bio_col {
float: none;
width: 95%;
}

/***** DOWNLOADS *****/
.column_download{
width: 47%;
}


}/**** END 640 ****/



/************************************************************************************
smaller than 480
*************************************************************************************/
@media screen 
and (max-width: 480px) {

h1 {font-size: 3em;  } /* 60px */
h2 {font-size: 2em;} /* 48px */
h3 {font-size: 1.75em;} /* 36px */ 
h4 {font-size: 1.5em; } /* 24px */
h5 {font-size: 1.35em; padding: 0 0 5px 0;} /* 21px */
h6 {font-size: 1.15em;} /* 18px */

.imgbrdrfloat25 {
float: none;
margin: 0 0 10px 0;
}

.whitebox_pad {
padding: 20px;
}

/**** HOME ****/
.home_buy_btn {
font-size: 1.75em;
padding: 12px 25px;
}

/**** DVD ****/
.buy_btn {
font-size: 1em;
}

/**** CAST ****/
ul.cast_images li {
width: 46%;
margin: 0 2% 20px 2%;
}

/**** PHOTOS ****/
.photothumb {
width: 45%;
}

.videothumbs {
width: 45%;
margin: 0 2% 25px 2%;
}

/***** DOWNLOADS *****/
.column_download{
float: none;
width: 100%;
margin: 0 0 30px 0;
}

/***** RESOURCES *****/
.resource_image {
float: none;
margin: 0 0 15px 0;
}

.resource_col {
float: none;
width: 100%;
}


}/**** END 480 ****/


/************************************************************************************
smaller than 320
*************************************************************************************/
@media screen 
and (max-width: 320px) {

/**** HOME ****/
.home_buy_btn {
font-size: 1.25em;
padding: 12px 25px;
}

/**** PHOTOS ****/
.photothumb {
width: 95%;
float: none;
}

.videothumbs {
width: 95%;
float: none;
}


}/**** END 320 ****/
